:root {
    --gray-1: rgb(120, 120, 120);
    --gray-2: #bdc3c7;
    --lightgray-siga: #d3d3d3;
    --green-siga: #209117;
    --blue-siga: #1883f1;
    --gold-siga: #f9c900;
}

:root::before {
    --background-overlay: '';
    background-size: cover;
    content: "";
    background-image: url(https://www.sigapregao.com.br/wp-content/uploads/2023/05/bg-siga.svg);
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center center;
    z-index: -1;
    opacity: 0.50;
}

input[type='number'] {
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}


body {
    background-color: #ffffff;
}

form {
    float: none;
}

.block-scroll {
    overflow-y: hidden;
}

#content {
    max-width: 1200px;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 116px auto 10px;
}

#sidebar-main {
    display: none;
}

#main {
    margin: 0;
}

#header-main {
    background-color: #000000;
    z-index: 3002;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: 0px 6px 10px 0px grey;
    -moz-box-shadow: 0px 6px 10px 0px grey;
    box-shadow: 0px 6px 10px 0px grey;
}

.sidebar-logo {
    background-color: #000000;
    border-bottom: 1px solid #000000;
    width: auto;
    min-width: 180px;
    max-width: 240px;
}

#logo-big > img, #logo-small > img {
    margin-top: 0;
}

#search-pregao-container {
    display: none;
}

.actionbar {
    display: none;
}

#header-sec {
    border: none;
    box-shadow: none;
    position: initial;
    float: none;
    height: auto;
}

.right-nav-container-siga {
    /*width: 240px;*/
}

.footer-main-inner {
    margin-left: 0 !important;
}

.menu-user-siga {
    padding-left: 5px;
}

.menu-user-siga > li {
    list-style: none;
    cursor: pointer;
    position: relative;
    height: 35px;
}

.menu-user-siga > li > a {
    color: white;
    float: right;
}

.menu-user-siga > li > a::after {
    font-family: FontAwesome, serif;
    font-size: 10px;
    line-height: 16px;
    font-weight: 400;
    content: "\f078";
    color: white;
    padding-left: 6px;
}

.menu-user-siga > li > a::before {
    font-family: FontAwesome, serif;
    font-size: 14px;
    line-height: 16px;
    font-weight: 100;
    content: "\f007";
    color: white;
    padding-left: 6px;
    padding-right: 10px;
}

a.btn-logout::before {
    font-family: FontAwesome, serif;
    font-size: 14px;
    line-height: 16px;
    font-weight: 100;
    content: "\f011";
    padding-right: 6px;
}

.menu-user-siga {
    min-width: 155px;
}

@media only screen and (max-width: 400px) {
    .menu-user-siga {
        min-width: auto;
    }
}

.menu-user-siga > li > ul {
    right: -10px;
}

.menu-user-siga > li:hover > ul {
    display: block;
}

/*NAV MENU SIGA*/
/*Estilizando a nav da classe menu */
.menu-siga {
    height: 80px;
    background-color: black;
    font-family: 'Arial', serif;
    display: flex;
    justify-content: center;
    font-size: 1.4rem;
}

.ul-geral {
    list-style: none;
    position: relative;
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
}

.li-geral {
    /*width: 150px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 12px;
    padding-top: 12px;
    padding-left: 18px;
    padding-right: 18px;
}

.a-geral {
    /*padding: 15px;*/
    display: block;
    text-decoration: none;
    text-align: center;
    background-color: black;
    color: #fff;
    padding-bottom: 3px;
}

.ul-submenu {
    position: absolute;
    display: none;
    z-index: 999;
    top: 100%;
    padding: 0;
    border: 1px solid #dddddd;
    border-radius: 7px;
    min-width: 150px;
}

.ul-submenu > li > .ul-submenu {
    left: 100%;
    top: 0;
}

.ul-submenu > li > .ul-submenu.left {
    left: 100%;
    top: -130px;
}

.ul-submenu > li:first-child > a {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.ul-submenu > li:last-child > a {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.ul-submenu > li {
    display: block;
    float: none;
    position: relative;
}

.ul-submenu > li > a {
    padding: 10px 15px;
    display: block;
    text-decoration: none;
    text-align: center;
    background-color: white;
    color: black;
}

label[for="bt_menu"] {
    padding: 5px;
    background-color: #222;
    color: #fff;
    font-family: 'Arial', serif;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    display: none;
}

#bt_menu {
    display: none;
}

.novo-menu-analise {
    display: flex !important;
    align-items: center;
}

.novo-menu {
    padding-right: 5px;
    font-size: 7pt;
    background-color: #428BCA;
    color: white;
    border: solid 1px;
    border-radius: 5px;
    padding-left: 5px;
    font-weight: bold;
}

/*/HOVER/*/
.ul-geral .li-geral:hover .ul-secundaria {
    display: block;
}

.a-geral:visited {
    color: white;
}

.li-geral:hover {
    cursor: pointer;
}


.li-geral:hover > a {
    border-bottom: 2px solid var(--green-siga);
    color: white;
}

.ul-submenu > li > a:hover {
    background: lightgrey;
    color: #000000;
    /*-moz-box-shadow: 0 3px 10px 0 #CCC;*/
    /*-webkit-box-shadow: 0 3px 10px 0 #ccc;*/
    text-shadow: 0px 0px 5px #fff;
}

@media (min-width: 1000px) {
    .li-geral:hover > ul {
        display: block;
    }
}

.ul-secundaria .li-secundario:hover .ul-terceario {
    display: block;
}

.ul-submenu > li > .ul-submenu.ul-terceario.rigth {
    right: 100%;
    left: initial;
}

.ul-submenu > li > .ul-submenu.ul-terceario.left {
    right: 100%;
    /*left: initial;*/
}

.has-submenu > a::after {
    font-family: FontAwesome, serif;
    font-size: 10px;
    line-height: 16px;
    font-weight: 400;
    content: "\f078";
    color: white;
    padding-left: 6px;
}

#responsive-menu-trigger-siga {
    margin-top: 0;
    color: #fff;
    display: none;
    float: left;
    height: 20px;
    border: none;
    padding-left: 24px;
}

#responsive-menu-trigger-siga i {
    line-height: 18px;
    color: #fff;
}


@media only screen and (max-width: 1000px) {
    .sidebar-logo, .menu-siga {
        display: none;
    }

    #responsive-menu-trigger-siga {
        display: block;
    }

    nav.menu-siga.open {
        display: block;
        position: absolute;
        top: 80px;
        z-index: 999;
        width: 100%;
        bottom: 0;
    }

    nav.menu-siga.open > ul {
        flex-direction: column;
        background: black;
    }

    .ul-submenu {
        position: initial;
        display: block;
        z-index: 999;
        /*top: 100%;*/
        padding: 0;
        border: 1px solid #dddddd;
        border-radius: 7px;
        min-width: 140px;
    }

    .ul-geral li {
        flex-direction: column;
        width: 100%;
    }

    .ul-geral ul, .ul-geral li {
        width: 100%;
    }

    .ul-submenu {
        display: none;
    }

    li.has-submenu.open > ul {
        display: block;
    }
}

.right-nav-container-siga {
    display: flex;
    justify-content: flex-end;
    padding: 30px 16px;
}

.menu-user-siga > li > ul {
    position: absolute;
}

#header-sec {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 90px 10px 15px 10px;
}

#header-sec > h1 {
    margin-bottom: 3px;
    font-weight: 600;
    font-size: 18pt;
    color: black;
    text-align: center;
}

#header-sec > p {
    color: var(--gray-1);
    text-align: center;
}

.has-search {
    width: 100%;
    max-width: 520px;
    margin: auto;
    /*padding: 0 10px;*/
}

.has-search > input {
    height: 50px;
    border-radius: 10px !important;
    padding-left: 4rem;
    padding-right: 4rem;
    font-size: 16pt;
    text-align: center;
    color: #808080;
}

.has-search > input:required:valid {
    border-color: var(--gray-2);
}

.has-search .form-control {
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 3.375rem;
    height: 3.375rem;
    line-height: 4rem;
    text-align: center;
    pointer-events: none;
    color: rgba(190, 190, 190, 1);
    font-size: 24px;
    padding-top: 4px;
    padding-left: 8px;
}

.pesquisa-container > input:focus {
    outline: none;
    box-shadow: 0 0 3pt 2pt #ececec;
    border-color: rgba(185, 185, 185, 0.8);
}

.pesquisa-container > input::placeholder {
    opacity: 0.8;
}

.checkbox-switch {
    position: relative;
    margin: 2px 5px;
}

label.checkbox-switch > input {
    display: none;
    opacity: 0;
    width: 0;
    height: 0;
}

label.checkbox-switch > input[type="checkbox"] + span,
label.checkbox-switch > input[type="radio"] + span {
    background-image: none;
    position: initial;
    background-color: white;
    padding: 5px 14px;
    border-radius: 7px;
    border: 1px solid #cecece;
    cursor: pointer;
    color: grey;
}

label.checkbox-switch > input[type="checkbox"]:checked + span,
label.checkbox-switch > input[type="radio"]:checked + span {
    background-color: black;
    color: white;
    border: 1px solid black;
}

.multiple-checkbox-siga {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 4px 16px;
    border: 1px solid lightgrey;
    border-radius: 8px;
}

.checkboxes, .checkboxes-siga {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.checkboxes-siga label span > img {
    margin-top: -3px;
    height: 16px;
}

.lista-pregoes .pregao img.icn-portal {
    margin-top: -2px;
    height: 13px;
}

.multiple-checkbox-siga > span {
    margin: 8px 0 10px 0;
}

.multiple-checkbox-siga > div:last-child {
    display: flex;
    margin: 10px 0;
    align-items: center;
    font-size: 8.5pt;
}

.multiple-checkbox-siga > div:last-child > a {
    color: #1883f1;
    margin: 0 6px;
    text-decoration: underline;
    line-height: initial;
}

.anotacao-siga {
    margin: 8px 0 4px 0;
    color: grey;
    font-size: 9pt;
}

.btn-siga, .btn-siga-green, .btn-siga-grey {
    padding: 7px 20px;
    color: grey;
    border-radius: 8px;
    border: none;
    margin: 0 5px;
    line-height: normal;
}

a.btn-siga:visited, a.btn-siga:hover {
    color: grey;
}

.btn-siga {
    background: white;
    border: 1px solid var(--gray-2);
}

/*Comentado porque estava interferindo com as analises de mercado*/
/*#content svg {*/
/*    filter: invert(32%) sepia(8%) saturate(3%) hue-rotate(314deg) brightness(93%) contrast(86%);*/
/*}*/

a.btn-siga, a.btn-siga-grey, a.btn-siga-green {
    display: inline-block;
    text-align: center;
}

.btn-siga-grey {
    color: #808080 !important;
    background-color: #efefef;
}

.btn-siga-grey, a.btn-siga-grey:visited, a.btn-siga-grey:hover {
    /*color: black;*/
    color: #808080 !important;
}

.btn-siga-green, a.btn-siga-green:visited, a.btn-siga-green:hover, .btn-wp {
    background-color: var(--green-siga);
    color: white;

}

.btn-wp {
    font-size: 12px;
    padding: 5px 8px;
    margin: 5px 5px 0 0;
}

.btn-siga > .fa, .btn-siga-green > .fa, .btn-siga-grey > .fa,
.btn-siga > .fas, .btn-siga-green > .fas, .btn-siga-grey > .fas,
.btn-siga > .far, .btn-siga-green > .far, .btn-siga-grey > .far {
    padding-right: 20px;
}

.btn-siga > .fas, .btn-siga-green > .fas, .btn-siga-grey > .fas,
.btn-siga > .far, .btn-siga-green > .far, .btn-siga-grey > .far {
    font-size: 10.5pt;
}

.btn-siga:disabled, .btn-siga-green:disabled, .btn-siga-grey:disabled,
.btn-siga.disabled, .btn-siga-green.disabled, .btn-siga-grey.disabled {
    opacity: .65;
    cursor: default;
}


.filtros-aplicados span.label {
    height: auto;
    white-space: nowrap;
    line-height: 2;
}

.filtros-aplicados i.glyphicon {
    height: auto;
    white-space: initial;
    padding: 0 10px 0 6px;
}

.input-siga-normal {
    width: 100%;
    border: 1px solid var(--gray-2);
    border-radius: 7px !important;
    font-size: 11pt;
    color: var(--gray-1);
    height: 35px;
    padding: 0 10px;
}

.small-text-siga {
    color: var(--gray-1);
    text-align: center;
    margin: 20px 0 4px;
}

.input-siga::placeholder {
    color: #a2a2a2;
    opacity: 1; /* Firefox */
}

.input-siga {
    width: 100%;
    border: 1px solid grey;
    border-radius: 7px !important;
    font-size: 11pt;
    color: grey;
    height: 35px;
    padding: 0 10px;
}

.erro-input-siga {
    color: red;
    font-size: 8.5pt;
    display: block;
}

/*.btn-siga, .btn-siga-green, .btn-siga-grey {*/
/*    color: grey;*/
/*}*/

.input-pesquisa-siga > span {
    position: absolute;
    z-index: 2;
    display: block;
    width: 3.375rem;
    height: 2.375rem;
    line-height: 3rem;
    text-align: center;
    pointer-events: none;
    color: rgba(190, 190, 190, 1);
    font-size: 16px;
    padding-top: 4px;
    padding-left: 8px;
}

.input-pesquisa-siga > input.input-siga {
    padding-left: 4rem;
    /* padding-right: 4rem; */
}

.modal-header {
    border-bottom: 1px solid var(--lightgray-siga);
}

.modal-footer {
    border-top: 1px solid var(--lightgray-siga);
    padding: 12px 20px;
}

div.bootbox .modal-dialog, .bootbox-alert .modal-dialog {
    max-width: 450px;
}

.bootbox-prompt .modal-footer, .bootbox-confirm .modal-footer {
    display: flex;
    justify-content: flex-end;
}

/*.bootbox-alert .modal-dialog {*/
/*    max-width: 450px;*/
/*}*/

.modal-footer .btn.btn-siga-green {
    color: #FFFFFF;
}

.a-link {
    color: #1883f1;
    text-decoration: underline;
}

.small-link-siga {
    font-size: 8pt;
    margin: 0 15px;
    line-height: initial;
    color: #1883f1;
    text-decoration: underline;
}

.a-link:visited, .a-link:active, .a-link:focus,
.small-link-siga:visited, .small-link-siga:active, .small-link-siga:focus {
    color: #1883f1;
    text-decoration: underline;
}

.blue-siga {
    color: #1883f1;
}

.v-select input[type="search"] {
    border: none;
}

.v-select input[type="search"]:focus {
    border-color: initial;
}

body.block-scroll .daterangepicker, body.block-scroll .datepicker {
    padding-left: 6px;
    padding-right: 6px;
    z-index: 3005 !important;
}

.table {
    float: none;
}

.user-select-none {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.item-container, .pregao {
    border: 1px solid rgba(211, 211, 211, 0.5);
    margin-bottom: 14px;
    display: flex;
    flex-direction: column;
    position: relative;
    border-radius: 6px;
    padding: 12px 20px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(235, 235, 235, 1);
    -moz-box-shadow: 0 2px 4px 0 rgba(235, 235, 235, 1);
    box-shadow: 0 2px 4px 0 rgba(235, 235, 235, 1);
}

a.btn-siga-green:focus {
    color: #ffffff;
}

.select2-container--open {
    z-index: 3005 !important;
}

.btn {
    float: none;
}

.gg-close-o {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs, 1));
    width: 22px;
    height: 22px;
    border: 2px solid;
    border-radius: 40px
}

.gg-close-o::after,
.gg-close-o::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 12px;
    height: 2px;
    background: currentColor;
    transform: rotate(45deg);
    border-radius: 5px;
    top: 8px;
    left: 3px
}

.gg-close-o::after {
    transform: rotate(-45deg)
}

.janela-lateral-background {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 3003;
    background-color: rgba(0, 0, 0, 0.7);
    /*display: none;*/
    visibility: hidden;
    transition: all 0.3s ease;
}

.janela-lateral-background.show {
    visibility: visible;
}

.janela-lateral {
    height: 100%;
    min-height: 200px;
    width: 100%;
    max-width: 750px;
    background-color: #FFFFFF;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 200;
    transform: translate(100%);
    transition: transform 0.3s ease, max-width 0.15s ease-out;
    overflow-y: scroll;
}

.janela-latera-completa {
    max-width: none;
}

.janela-lateral-black {
    max-width: 1000px;
}

.janela-lateral-left {
    right: auto;
    left: 0;
    transform: translate(-100%);
}

.janela-lateral-left-fundo {
    background-color: #191919;
}

.janela-lateral.open {
    transform: translate(0);
}

/*.janela-lateral-left.open {*/
/*    transform: translate(0);*/
/*}*/

.janela-lateral-background header > h1 {
    font-weight: 600;
    font-size: 15pt;
    color: black;
    text-align: center;
}

.janela-lateral-background-black header > h1 {
    font-weight: 600;
    font-size: 15pt;
    color: #fafef9c7;
    text-align: center;
    margin-bottom: 40px;
}

button > i {
    cursor: pointer;
}

.portlet-header {
    background-color: #ffffff;
    border-bottom: none;
    cursor: pointer;
}

.portlet-header a.btn {
    border: none;
}

.portlet-header a.btn {
    margin: 0;
    height: 28px;
}

.portlet-header .btn:hover {
    color: initial;
    background-color: #ffffff;
    border: none;
    background-image: none;
}

.btn:hover i {
    color: #555;
}

div[data-toggle="collapse"] {
    padding: 8px 0;
    cursor: pointer;
}

div[data-toggle="collapse"] + div {
    /*padding-bottom: 5px;*/
}

div[data-toggle="collapse"].collapsed > i::before {
    content: "\f078";
}

div[data-toggle="collapse"] > i {
    cursor: pointer;
}

div[data-toggle="collapse"] > i::before {
    content: "\f077";
}

.janela-lateral > div {
    padding-bottom: 60px;
}

.janela-lateral > div:first-child {
    padding: 0;
}

.janela-lateral-grafico-consulta {
    top: 85px;
    max-width: 90%;
    transition: transform 0.5s ease;
}

@media only screen and (max-width: 720px) {
    #content {
        margin: 0 auto 40px;
    }
}

.container-date-range > input {
    height: 29px;
    border-radius: 7px;
    text-align: center;
    /*background-color: #e0e0e0;*/
    background-color: #e6e6e6;
    cursor: pointer;
    min-width: 260px;
    color: rgb(86, 86, 86);
}

.container-date-range > label {
    color: grey;
    margin-right: 10px;
}

.container-date-range > label > span {
    color: #428bca;
    cursor: pointer;
    font-size: 8pt;
    padding: 6px 0;
}

.disputa-cn {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
    padding: 12px 20px;
    width: max-content;
}

.disputa-cn > p {
    font-size: 13pt;
    color: black;
    margin-bottom: 25px;
    font-weight: bold;
}

.disputa-cn > div {
    display: flex;
    font-size: 12pt;
    margin: 5px 0;
}

.disputa-cn > div > span:first-child {
    color: black;
    font-weight: bold;
    margin-right: 10px;
}

.disputa-cn-sistema {
    margin-left: 10px;
    font-size: 10pt;
    color: red;
}
.filter-grey {
    filter: invert(31%) sepia(0%) saturate(0%) hue-rotate(260deg) brightness(98%) contrast(85%);
}
.background-red {
    background-color: red !important;
}
.btn-expandir {
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 39px;
    background-color: #f3f3f3;
    cursor: pointer;
    border-radius: 2px;
    margin-left: 6px;
}